import { defineComponent } from 'vue';
import IosGuide from './components/ios-guide';
import AndroidGuide from './components/android-guide';
import { browser } from '@/helpers/utils';

export default defineComponent({
  name: 'ios-guide',
  data() {
    return {
      client: 'ios'
    };
  },
  render() {
    const browserInfo = browser();
    return <>{browserInfo.ios ? <IosGuide /> : <AndroidGuide />}</>;
  }
});
